@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: QuarkLight;
    src:url(font/Quark/Quark-Light.otf);
}

@font-face {
    font-family: QuarkBold;
    src:url(font/Quark/Quark-Bold.otf);
}

@font-face {
    font-family: BlissLight;
    src:url(font/Bliss/Bliss2-Light.otf);
}

@font-face {
    font-family: BlissBold;
    src:url(font/Bliss/Bliss2-Bold.otf);
}

@font-face {
    font-family: BlissMedium;
    src:url(font/Bliss/Bliss2-Medium.otf);
}

@font-face {
    font-family: RSU_light;
    src:url(font/rsufont-TH/RSU_light.ttf);
}

@font-face {
    font-family: RSU_BOLD;
    src:url(font/rsufont-TH/RSU_BOLD.ttf);
}

@font-face {
    font-family: RSU_Regular;
    src:url(font/rsufont-TH/RSU_Regular.ttf);
}

@font-face {
    font-family: supermarket;
    src:url(font/supermarket/supermarket.ttf);
}

@font-face {
	font-family: 'MyriadProSemibold';
	src: url('font/MyriadProSemibold/MyriadProSemibold.eot');
	src: local('font/MyriadProSemibold/MyriadProSemibold'), url('font/MyriadProSemibold/MyriadProSemibold.woff') format('woff'), url('font/MyriadProSemibold/MyriadProSemibold.ttf') format('truetype');
}

@font-face {
	font-family: 'myriadpro';
	src: url('font/MyriadPro/myriadpro.eot');
	src: local('font/MyriadPro/myriadpro'), url('font/MyriadPro/myriadpro.woff') format('woff'), url('font/MyriadPro/myriadpro.ttf') format('truetype');
}

.left{
	float:left;
}

.right{
	float:left;
}

.clear{
	clear:both
}

body{
	width:100%;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	background:#f5f7fb;

}

#content{

	width:960px;
	margin-left:auto;
	margin-right:auto;
	background:#FFF;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    0px 0px 20px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         0px 0px 20px 0px rgba(50, 50, 50, 0.1);
}

/* START HEADER */
#header_content{
	width:960px;
	height:200px;
	background:#fdfdfe;
	/*background:url(../img/bg_header.png);*/
}

.header_top{
	position:relative;
	width:960px;
	height:100px;
}

.header_top #logo{
	position:absolute;
	width:343px;
	height:73px;
	left:40px;
	top:30px;
}

.header_top .bg_search{
	position:absolute;
	background:url(../img/bg_search.png) no-repeat;
	height:34px;
	width:444px;
	right:40px;
	top:42px;
}

.bg_search #inputKeyword{
	position:absolute;
	width:194px;
	height:25px;
	right:63px;
	top:4px;
	border:none;
	background:url(../img/blank.gif) repeat;
}

.bg_search #btnSubmit{
	position:absolute;
	right:6px;
	top:2px;
	border:none;
	background:url(../img/blank.gif) repeat;
	height:30px;
	width:53px;
}

.bg_search #btnSubmit:hover{
	margin-left:-1px;
	opacity:0.7;
	cursor:pointer;
}

#menu_list{
	padding:0px;
	margin:0px;
	height:27px;
	overflow-y:hidden;
	margin-top:59px;
	margin-left:42px;
}

#menu_list li{
	list-style:none;
	padding:0px;
	float:left;
	display:block;
}

#menu_list li a{
	background:url(../img/main_menu.png) no-repeat;
	height:27px !important;
	display:block;
}

#menu_list #a_home{
	width:95px;
	background-position:0px 0px;
}

#menu_list #a_home:hover{
	background-position:0px -27px;
}

#menu_list #a_company{
	width:254px;
	background-position:-95px 0px;
}

#menu_list #a_company:hover{
	background-position:-95px -27px;
}

#menu_list #a_product{
	width:135px;
	background-position:-349px 0px;
}

#menu_list #a_product:hover{
	background-position:-349px -27px;
}

#menu_list #a_news{
	width:240px;
	background-position:-484px 0px;
}

#menu_list #a_news:hover{
	background-position:-484px -27px;
}

#menu_list #a_contactus{
	width:147px;
	background-position:-724px 0px;
}

#menu_list #a_contactus:hover{
	background-position:-724px -27px;
}

#menu_list .active{
	background-position-y:-27px !important;
}
/* END HEADER */

/* START FOOTER */

#footer_content{
	width:960px;
	height:200px;
	background:url(../img/footer_line.png) top no-repeat #fdfdfe;
	/*background:url(../img/bg_footer.png);*/
	font-size:21px;
	letter-spacing: 0.5px
}

/* END FOOTER */

#main_content{
	width:960px;
	background:#fdfdfe;
	overflow:hidden;

}
